{
    "page": 1,
    "title": "Tutorial",
    "body":"HOW TO PLAY MATERIAL ENERGY -1 FOR BEGINNERS

Adventure mode, no hqm, and hidden things everywhere. Choose your path. 

Elevator blocks: Are color coded, and can be used by jumping to go up and pressing shift to go down.
	
	"


}